﻿@-webkit-keyframes webpushbounceInDown {
    60%, 75%, 90%, from, to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%, -3000px, 0);
        transform: translate3d(-50%, -3000px, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-50%, 25px, 0);
        transform: translate3d(-50%, 25px, 0);
    }

    75% {
        -webkit-transform: translate3d(-50%, -10px, 0);
        transform: translate3d(-50%, -10px, 0);
    }

    90% {
        -webkit-transform: translate3d(-50%, 5px, 0);
        transform: translate3d(-50%, 5px, 0);
    }

    to {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }
}

@Skeyframes webpushbounceInDown {
    60%, 75%, 90%, from, to {
        -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%, -3000px, 0);
        transform: translate3d(-50%, -3000px, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-50%, 25px, 0);
        transform: translate3d(-50%, 25px, 0);
    }

    75% {
        -webkit-transform: translate3d(-50%, -10px, 0);
        transform: translate3d(-50%, -10px, 0);
    }

    90% {
        -webkit-transform: translate3d(-50%, 5px, 0);
        transform: translate3d(-50%, 5px, 0);
    }

    to {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }
}

#webpush-subscription-prompt .iz_prompt_overlay_dep {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 8500;
}

div#optanon-popup-bg {
    z-index: 9000 !important;
}

#webpush-subscription-prompt .izanimated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#webpush-subscription-prompt .iz_prompt_containr {
    webkit-animation-name: webpushbounceInDown;
    animation-name: webpushbounceInDown;
    webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
    position: fixed;
    top: 0;
    left: 50%;
    width: 430px;
    height: auto;
    padding: 0 10px;
    border-radius: 0 0 4px 4px;
    font-family: 'Open Sans', sans-serif;
    z-index: 8500;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    transform: translate(-50%, 0);
    padding-bottom: 6px;
    background: #f9f9f9;
}

#webpush-subscription-prompt .prompt_continer_pdng .iz_img_container {
    float: left;
    width: 17%;
    height: 100%;
    padding-left: 10px
}

#webpush-subscription-prompt .iz_text_container .webpush-dialog-text {
    padding-top: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    max-height: 42px;
    -webkit-box-orient: vertical;
    text-align: left;
    color: #5a5a5a;
}

#webpush-subscription-prompt .prompt_continer_pdng .iz_text_container {
    width: 80%;
    float: right;
    text-align: left;
}

#webpush-subscription-prompt .iz_text_container .iz_description {
    text-align: left;
    line-height: 16px;
    word-wrap: break-word;
    text-overflow: ellipsis;
    max-height: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-wrap: break-word;
    font-weight: 600;
    font-size: 12px;
    color: #5a5a5a;
}

#webpush-subscription-prompt .iz_prompt_containr .iz_buttons_container {
    padding-top: 10px;
    padding-right: 10px;
    text-align: right;
}

#webpush-subscription-prompt .iz_buttons_container button.iz_allow_button {
    white-space: nowrap;
    border: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
    font-size: 12px;
    letter-spacing: 1px;
    min-width: 85px;
    max-width: 120px;
    cursor: pointer;
    background-image: none;
    padding: 10px 5px;
    text-overflow: ellipsis;
    border-radius: 4px;
    overflow: hidden;
    text-decoration: none;
    background: #0e53a1;
    color: #ffffff;
}

#webpush-subscription-prompt .iz_buttons_container button.iz_block_button {
    margin-left: 6px;
    border: none;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
    font-size: 12px;
    letter-spacing: 1px;
    min-width: 85px;
    max-width: 120px;
    cursor: pointer;
    background-image: none;
    padding: 10px 5px;
    text-overflow: ellipsis;
    border-radius: 4px;
    text-decoration: none;
    background: #f9f9f9;
    color: #808080;
}

#webpush-subscription-prompt .iz_prompt_containr .powered-by-webpush {
    padding-top: 3px;
    padding-left: 4px;
    font-size: 11px;
    font-weight: 600;
    font-family: sans-serif;
    letter-spacing: 0.4px;
    color: #5a5a5a;
}

#webpush-subscription-prompt .iz_prompt_containr .izbranding {
    width: auto;
    margin-right: 8px;
    margin-bottom: -2px;
    float: right;
}

#webpush-subscription-prompt .iz_prompt_containr .prompt_continer_pdng {
    width: 100%;
    padding: 10px 0px;
    float: left;
}

#webpush-subscription-prompt .iz_prompt_containr .pwrd-img {
    padding-left: 10px;
    float: left;
    margin-top: 5%
}

#webpush-subscription-prompt .iz_prompt_containr .d-display {
    display: block;
}

#webpush-subscription-prompt .iz_prompt_containr .m-display {
    display: none;
}

@media screen and (max-width:500px) {
    #webpush-subscription-prompt .iz_prompt_containr .d-display {
        display: none;
    }

    #webpush-subscription-prompt .iz_prompt_containr .m-display {
        display: block;
    }

    #webpush-subscription-prompt .iz_text_container .webpush-dialog-text {
        font-size: 15px;
        line-height: 20px;
    }

    #webpush-subscription-prompt .iz_text_container .iz_description {
        line-height: 16px;
        font-size: 13px;
        max-height: 30px;
    }

    #webpush-subscription-prompt .iz_buttons_container button.iz_allow_button {
        font-weight: 600;
        min-width: 80px;
        max-width: 100px;
        white-space: nowrap;
        overflow: hidden;
        font-size: 12px;
    }

    #webpush-subscription-prompt .iz_buttons_container button.iz_block_button {
        font-weight: 600;
        min-width: 80px;
        max-width: 100px;
        white-space: nowrap;
        overflow: hidden;
        font-size: 12px;
    }

    #webpush-subscription-prompt .iz_prompt_containr {
        position: fixed;
        top: auto;
        bottom: 0px;
        width: 100%;
        padding: 10px 0;
        padding-bottom: 4px;
    }

    #webpush-subscription-prompt .prompt_continer_pdng .iz_img_container {
        padding-left: 10px
    }

    #webpush-subscription-prompt .prompt_continer_pdng .iz_text_container {
        padding-right: 10px;
        width: 74%;
    }
}

@media only screen and (max-width: 800px) and (min-width: 601px) {
    #webpush-subscription-prompt .iz_prompt_containr {
        webkit-animation-name: webpushbounceInDown;
        animation-name: webpushbounceInDown;
        webkit-animation-duration: .8s;
        animation-duration: .8s;
        -webkit-animation-fill-mode: none;
        animation-fill-mode: none;
        position: fixed;
        top: 0;
        left: 50%;
        background: #f9f9f9;
        width: 430px;
        height: auto;
        padding: 0px 0;
        border-radius: 0 0 4px 4px;
        font-family: 'Open Sans', sans-serif;
        z-index: 9999999999;
        box-shadow: 0 0 30px rgba(0, 0, 0, .1);
        transform: translate(-50%, 0);
        border: 1px solid #e6e6e6;
        padding-bottom: 6px;
    }
}
